.obj-col-info .img-wrap {
  gap: 0.5rem;
}
.obj-col-info .img-wrap > * {
  flex: 1 0 0;
}
@media screen and (min-width: 768px) {
  .obj-col-info .img-wrap > * {
    flex: 1 0 0;
    max-height: 4rem;
  }
}
@media screen and (min-width: 1430px) {
  .obj-col-info .img-wrap > * {
    max-height: unset;
  }
}
.obj-col-info .img-wrap > * img {
  width: 100%;
}

/* Heading */
body #header .nav .menu-item .menu-link {
  font-weight: 400;
}